
/* - IEFixes.css - */
@media screen {
/* http://bibliotecadigitale.cab.unipd.it/portal_css/IEFixes.css?original=1 */
/* */
* html #portal-columns {
width: 100%;
}
* html*#portal-columns {
width: auto;
}
input {
margin-bottom: 1px; /* */
}
table.listing td.top {
/* */
position: relative;
left: -1px;
top: -1px;
}
div#portal-columns div#portal-column-one,
div#portal-columns div#portal-column-two {
overflow: hidden;
}
textarea {
width: 97%;
}
.visualOverflow {
width: 88%;
}
.visualGhosted {
filter:alpha(opacity=20);
}
/* */
* html abbr .explain {
border-bottom: 1px dotted Black;
}
/* */
#portal-globalnav li.selected a {
position: relative;
}
#portal-colophon .colophonIcon {
height: 0px !important;
height /**/: 15px;
}
.actionMenu .actionMenuHeader a {
display: inline;
}
.actionMenu .actionMenuContent {
top: 1.4em;
}
/* */
.ploneCalendar {
border-collapse:collapse;
width:auto;
height:1%;
}
.ploneCalendar td {
width:1%;
}
.ploneCalendar .todaynoevent,
.ploneCalendar .todayevent {
position: relative;
}
.hiddenStructure { /* */
position: absolute;
}
#floatholder, #float {
height: 1%;
}
* html .link-external,
* html .link-external a,
* html .link-mailto a,
* html .link-mailto {
height: 1%;
}
/* */
* html .visualIEFloatFix,
* html h1,
* html h2,
* html h3,
* html h4,
* html h5,
* html h6,
* html dd,
* html .documentDescription,
* html .visualClear,
* html .portalMessage,
* html .portalWarningMessage,
* html .portalStopMessage,
* html .system-message,
* html #error-handling,
* html #content {
height: 0.1%;
}
/* */
* html p {
position: relative;
}
* html h1.documentFirstHeading {
height: auto;
}
/* */
dd.portletFooter {
border-top-style: solid;
}
/* */
* html .portletHeader {
height: 1%;
}
.portletTopRight,
.portletTopLeft {
top: 0px;
}
.portletTopRight,
.portletTopLeft,
.portletBottomRight,
.portletBottomLeft {
font-size: 1px;
}
/* */
* html #portal-searchbox {
overflow: auto;
}
* html body.fullscreen #portal-searchbox {
overflow: visible;
}
/* */
table.ploneCalendar caption {
display: none !important;
}
/* */
* html dl.portalMessage dt {
margin-right: 0;
}
/* */
/* */
.context,
.formControls .actionButtons .button,
.documentEditable * .context,
.standalone,
.documentEditable * .standalone,
.destructive,
.documentEditable * .destructive {
overflow: visible;
background-position:6px 1px;
}
input.searchButton {
overflow: visible;
}
/* */

}

